/*
 Theme Name:   Highend
 Theme URI:    http://miclub.com.au
 Description:  MiClub Custom Theme
 Author:       Daniel Gouvignon
 Author URI:   http://miclub.com.au
 Template:     highend
 Version:      1.0.0
 License:      Copyright 2015 - MiClub
 License URI:  http://miclub.com.au
 Tags:         custom, responsive-layout
 Text Domain:  miclub
*/

/*
 * ======================  LIVE CHANGES GO HERE  ======================
 * Please make sure that you place a timestamp with your name whenever
 * this file is edited. If your change is a result of a ticket please
 * include the ticket number in the comment.
 */
 
body.basic-end {
	background: url(assets/images/bg.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.bolder {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #555;
}

h2 {
	font-size: 26px;	
	color: #465560;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 30px 0 8px;
}
h3 {
	font-size: 22px;	
	color: #465560;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 30px 0 8px;
}
h4 {
	font-size: 20px;	
	color: #465560;
	font-weight: 700;
	letter-spacing: 1px;
}
h5 {
	font-size: 18px;	
	color: #465560;
	font-weight: 700;
	letter-spacing: 1px;
}

body.basic-end .nav-inner {
	max-width: 100%;
    height: 193px;
	top: 0px !important;
}

body.basic-end .nav-inner a.logo {
	margin: 48px 50px -14px 50px;
}

body.basic-end .nav-inner .social {
	padding-right: 30px;
}	

body.basic-end .nav-inner .social a img {
	background: #465560;
}	

body.basic-end .nav-inner .social .links {
	padding: 20px 0 0;	
}

body.basic-end .nav-inner .menu ul,
body.basic-end .nav-inner .members-dropdown {
    background: #465560;
}

body.basic-end .main {
	overflow: hidden;
}

body.basic-end .main .content p {
	margin: 0 0 16px;	
}
body.basic-end .main .content ul {
	padding: 0 0 0 20px;
	margin: 0px 0 16px;	
	float: none;
}
body.basic-end .main .content p + ul {
	margin: 20px 0 16px;	
}
body.basic-end .main .content li {
	padding: 0px;
	margin: 0px;	
	line-height: 160%;
}

body.basic-end footer {
	max-width: 1600px;
    overflow: hidden;
    margin: 0 auto;
	float: none;
}

body.basic-end footer .contact span {
	display: block;
	padding-bottom: 10px;	
}

.nav-inner .members-dropdown .members-link {
	line-height: 98%;
}

footer .footer-nav:last-child {
    margin-right: 0;
    padding-top: 15px;
}

/* Home */
body.basic-end .slider {
	padding-top: 0px !important;
	max-width: 100%;
	overflow: hidden;
}

.span .block-image .image-link {
	opacity: 1;	
}

body.basic-end .span .block-image .image-overlay {
	opacity: 0.4;	
	background: #000000;	
}

body.basic-end .span .block-image:hover .image-overlay {
	opacity: 1;	
	background: #446bb4;
}

body.basic-end .home {
	background: none;
}

body.basic-end .home .one {
    max-width: 1600px;
	background: #ffffff;	
}

body.basic-end .span.home-links {
    min-height: 290px;
    max-width: 1600px;
    margin: 0 auto;
    float: none;
}

body.basic-end .span .block-image:hover .image-overlay {
background-color: #333f48; 	
}

.slider .slider-content h1 {
    text-shadow: 1px 1px white;	
}

.slider .slider-content h1, .slider .slider-content span, .slider .slider-content a {
    color: black !important;
}

.slider .slider-content a {
    border: 2px solid #0080ff;
    background: #0080ff;
}

/* Pages */
body.basic-end .main {
	padding: 0;	
	background: #ffffff;
}
body.basic-end .main .content {
	background: #ffffff;
	overflow: hidden;
	padding: 50px 100px 70px;
	margin: 0;	
	width: auto;
}
body.basic-end .main .content .wrapped.wide {
    width: 75%;
	padding: 0 0 60px 5%;
}
body.basic-end .main .content h1.heading,
body.basic-end #memberSearch:before, body.basic-end #eventListForm:before {
	left: inherit;
	top: inherit;
	position: relative;
	text-align: center;
	font-size: 36px;
	color: #465560;
	z-index: 1;
	letter-spacing: 4px;
}
body.basic-end #memberSearch:before, body.basic-end #eventListForm:before {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}	
body.basic-end .main .content h4,
body.basic-end .main .content h5 {
	margin: 30px 0 8px;	
}
body.basic-end .main .content p a {
	text-decoration: underline;
}

/* Table */

article.content table tbody td:nth-child(3) {
    text-align: center;
    width: 383px;
}

article.content table tbody td:first-child {
	text-align: right;	
}

article.content table {
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

article.content tbody tr {
    border: solid #ccc 1px;
}

article.content table:not(.ui-datepicker-calendar) tr td:last-child {
    padding: 19px 13px;
}

article.content table:not(.ui-datepicker-calendar) {
	border-bottom: none;	
}

/* Reciprocal */
body .reciprocal .accordion-title {
    margin-top: 1em;
    padding: 1em 0;
    text-align: center;
    background: #004963;
    cursor: pointer;
}
body .reciprocal .accordion-title h4 {
    color: #FFF;
    font-size: 22px;
    margin: 0 !important;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
body .reciprocal .accordion-category {
    position: relative;
    padding: 3em 1.5em 1em;
    border-bottom: 3px solid #004963;
    background: #F5F5F5;
	color: #101010;
}
body .reciprocal .accordion-category .reciprocal-club {
    overflow: hidden;
    margin: 0 0 2em;
}
body .reciprocal .accordion-category .reciprocal-club .rc-contact-details {
    float: left;
    width: 66%;
}
body .reciprocal .accordion-category .reciprocal-club .rc-contact-details h5 {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 10px;
}	
body .reciprocal .accordion-category .reciprocal-club .rc-contact-details ul {
	padding: 0;
	margin: 0;	
}
body .reciprocal .accordion-category .reciprocal-club .rc-contact-details ul li {
	padding: 0;
	margin: 0 0 5px;
	list-style: none;	
}
body .reciprocal .accordion-category .reciprocal-club .rc-contact-details a {
	text-decoration: underline;	
}
body .reciprocal .accordion-category .reciprocal-club .feature-image {
    float: right;
    width: 33%;
    text-align: right;
}

/* Posts */
.post .post-data {
    padding: 0 0 20px;
}
body.basic-end .main .content article.wrapped.wide.news {
	width: 75%;
    padding: 0 5% 60px 0;
}	

body.basic-end .main .content article.wrapped.wide.news .archives-wrap {
	width: 100%;
}	

/* Login */
.members-content.login {
	width: 100%;	
}
.members-content.login .left {
	width: 40%;
	float: left;
}

.login .left form {
	margin: 0 auto;
}	

.members-content.login .right {
	width: 55%;
	float: right;
}

/* Product */
body.basic-end .members .members-content .header h1.heading {
	left: inherit;
	top: 0;
	margin: 0 0 40px;
}

body.basic-end .members .members-content .column .panel td {
    padding: 5px 10px;
}

body.basic-end .members .members-content .column .panel#details td,
body.basic-end .members .members-content .column .panel#bookings td,
body.basic-end .members .members-content .column .panel#partners td,
body.basic-end .members .members-content .column .panel#results td {
    padding: 5px 10px;
}

body.basic-end .members .members-content .column .panel td a {
	padding: 0;	
	color: #C41230;
}

body.basic-end .members .members-content .column .panel #miStats_body {
	padding: 10px;	
}
body.basic-end .members .members-content table:not(.ui-datepicker-calendar) tr td:last-child {
	padding: 0;	
}

body.basic-end .members .members-content table:not(.ui-datepicker-calendar) {
	margin: 0 auto;	
}

body.basic-end .members .members-content table.portal input[type=submit] {
	margin-top: 20px;
}	

body.basic-end .members .members-content table.portal div table {
	width: 80%;	
}

@media screen and (max-width: 1600px) {
	body.basic-end .nav-inner,
	body.basic-end .slider,
	body.basic-end .home .one,
	body.basic-end .span.home-links,
	body.basic-end footer,
	body.basic-end .main,
	body.basic-end .splash-image {
		max-width: 94%;
		margin-right: 0;
		margin: 0 auto;
	}
	body.basic-end .span.home-links {
    	min-height: 282px;
	}
	
	/* Moving Members Login button above nav */
	body.basic-end .nav-inner .menu {
		width: 100%;	
	}
	body.basic-end .nav-inner .members-dropdown {
		right: 30px;
    	top: 2px;
		padding: 10px 0;
		max-height: 38px;
    	text-align: center !important;
		line-height: 100%;
		margin: 0;
	}
	.nav-inner .members-dropdown .members-link {
		text-align: center !important;
		margin: 0 auto;
	}
	.nav-inner .social a {
		height: 18px;	
	}
	/*.nav-inner .menu .guests-menu li, .nav-inner .menu .members-menu li {
		padding: 12px 7px 13px;
	}
	.nav-inner .menu .guests-menu li a, 
	.nav-inner .menu .members-menu li a {
		font-size: 13px;
	}*/
	body.basic-end .slider.shift #new-royalslider-1 .rsContent {
		min-height: 300px;
	}
	img.rsImg {
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	footer .content {
		margin-right: 0;	
	}
	body.basic-end .splash-image {
		height: 350px;	
	}
}

@media screen and (max-width: 1350px) {
	body.basic-end .nav-inner .menu ul {
		padding: 0 0 0 10px;
	}
	body.basic-end .nav-inner .menu .guests-menu li, .nav-inner .menu .members-menu li {
		padding: 13px 7px 12px;
	}
	body.basic-end .nav-inner .menu .guests-menu li a, 
	body.basic-end .nav-inner .menu .members-menu li a {
		font-size: 13px;
	}
	body.basic-end .splash-image {
		height: 300px;	
	}
}

@media screen and (max-width: 1200px) {
	body.basic-end .nav-inner .menu {
		top: 49px;
	}
	body.basic-end .nav-inner .menu ul {
		padding: 0 0 0 5px;
	}
	body.basic-end .nav-inner .menu .guests-menu li, .nav-inner .menu .members-menu li {
		padding: 13px 6px;
	}
	body.basic-end .nav-inner .menu .guests-menu li a, 
	body.basic-end .nav-inner .menu .members-menu li a {
		font-size: 12px;
	}
	body.basic-end .nav-inner .members-dropdown {
    	top: -37px;
	}
	body.basic-end .nav-inner .members-dropdown {
		width: 12%;	
	}
	body.basic-end .main .content {
		padding: 0 3% !important;
		width: 100%;
	}
	body.basic-end .splash-image {
		height: 250px;	
	}
	.members .members-sidebar {
		margin-top: 0px;
	}
	body.basic-end .main .content ul {
		padding: 0;	
	}
	.members .members-content {
		width: 100%;
		margin-top: 50px;
	}
	body.basic-end .main .content .wrapped.wide {
		width: 100%;
 	    padding: 0 0 60px 0;
	}
}

@media screen and (max-width: 1023px) {
	body.basic-end .nav-inner .menu .guests-menu li a, 
	body.basic-end .nav-inner .menu .members-menu li a {
		font-size: 11px;
	}
}

@media screen and (max-width: 1080px) {
	body.basic-end .nav-inner .menu {
		top: 49px;
	}
	body.basic-end .nav-inner .menu ul {
		padding: 0 0 0 5px;
	}
	body.basic-end .nav-inner .menu .guests-menu li, .nav-inner .menu .members-menu li {
		padding: 14px 4px;
	}
	body.basic-end .nav-inner .members-dropdown {
    	top: -37px;
	}
	body.basic-end .nav-inner .members-dropdown {
		width: 12%;	
	}
}

@media screen and (max-width: 960px) {
	body.basic-end .nav-inner,
	body.basic-end .slider,
	body.basic-end .home .one,
	body.basic-end .span.home-links,
	body.basic-end footer {
		max-width: 100%;
	}
	body.basic-end .nav-inner, 
	body.basic-end .slider, 
	body.basic-end .home .one, 
	body.basic-end .span.home-links, 
	body.basic-end footer, 
	body.basic-end .main, 
	body.basic-end .splash-image {
		width: 100%;	
		max-width: 100%;
	}
	body.basic-end .nav-inner {
		height: 110px;
	}	
	body.basic-end .nav-inner a.logo {
		float: none;
		top: initial;
		display: block;
		margin: 0;
		padding: 30px 0;
		height: auto;	
	}
	.nav-inner a.logo img {
	    width: auto;
		max-height: 50px;
		max-width: 100%;
	}
	body.basic-end .nav-inner .social {
		display: none;	
	}
	
	body.basic-end .nav-inner .members-dropdown {
		top: 22px;
		right: 20px;
		background: transparent;
	}
	body.basic-end .nav-inner .menu ul, 
	body.basic-end .nav-inner .members-dropdown {
		background: transparent;
	}
	body.basic-end .nav-inner .members-dropdown .members-link {
		padding: 11px;
    	height: 40px;
		line-height: 100%;
	}
	body.basic-end .nav-inner .menu .menu-toggle {
        left: 20px;
	}
	body.basic-end .main .content .wrapped.wide {
		width: 100%;
	}	
	body.basic-end .splash-image {
		height: 200px;	
	}
}

@media screen and (max-width: 800px) {
	.members-content.login .left {
		width: 100%;
		float: left;
		margin-bottom: 40px;
	}
	.members-content.login .right {
		width: 100%;
		float: right;
	}
}

@media screen and (max-width: 600px) {
	body.basic-end .nav-inner .menu .menu-toggle {
		width: 90px;
		height: 40px;
		padding: 11px;
	}
	body.basic-end .nav-inner .members-dropdown {
		width: 90px;	
	}
	body.basic-end .nav-inner .members-dropdown .members-link {
		height: 40px;
		line-height: 100%;
		padding: 12px 0 10px;
	}
	body.basic-end .nav-inner a.logo {
		margin: 0 auto;
		max-height: 80px;
		padding: 35px 0;
		max-width: 35%;
	}
	body.basic-end .nav-inner a.logo img {
		height: 40px;
		max-height: 40px;
	}
	body.basic-end .splash-image {
		height: 120px;	
	}
	.members .members-sidebar {
		margin-top: 20px;
	}
}

/* Available Courses */

.page-template-page-reciprocal .sidebar.left-neat.animate {
	display: none;	
}
.page-template-page-reciprocal a.course-btn {
    background: rgba(50,50,50,0.8);
    padding: 10px 16px;
    position: relative;
    color: #fff;
	text-transform: uppercase;
    border-radius: 8px;
	transition: ease all 0.5s;
	margin-top: 10px;
	left: 0px;
	display: block;
	width: 122px;
}

.page-template-page-reciprocal a.course-btn:hover {
	background:	rgba(50,50,50,1);
	box-shadow: 1px 1px 6px #a2a2a2;
}





body .reciprocal .accordion-title {
	background: #333f48;	
}

/* Twitter Scroll */
#twitter-widget-holder{ max-height:400px; max-width:320px; padding:20px; background:#fff; border-radius:3px; box-shadow:2px 2px 3px rgba(0,0,0,.1); }

/* Fixes */
.popover.right {
    min-width: 165px!important;
}
.popover-title {
	color: #000000!important;
	text-align: center;
	font-size: 15px!important;
}
.page-id-3422 ul {    
    margin-bottom: 0px!important;
	margin-top:16px;	
}

/* Members Home Slider */
.page-template-page-members .royalSlider {
	margin: 0 auto 0 auto;
	max-width: 1600px;
}

@media screen and (max-width: 1500px) {
	.page-template-page-members .royalSlider {
	max-width: 94%;	
	}
}
	
@media screen and (max-width: 1000px) {
	.page-template-page-members .royalSlider {
	max-width: 100%;
	}
}

/* Members Home Greeting */
aside.members-sidebar .member-title h3 {
    text-align: center;
	padding-left: 20px;
	margin-top: 0px;
}

@media screen and (max-width: 1000px) {
	aside.members-sidebar .member-title h3 {
		padding-left: 0px;
	}	
}

/* Nav Fix */
@media screen and (max-width: 1500px) {
	.nav-inner .menu .guests-menu li, .nav-inner .menu .members-menu li {
	padding: 10px 8px 13px;	
	}
}
	
/* Facebook Feed Alignment fix */
aside.members-sidebar .fb-page.fb_iframe_widget {
    margin-left: 20px;
}

/* Local News */
.content .news h5 {
	font-size: 15px;
}

/* Members Drop Down */
@media screen and (max-width: 1500px) {
	body.basic-end .nav-inner .members-dropdown .menu {
	    top: 38px;	
	}
	
	body.basic-end .nav-inner .members-dropdown .dropdown {
		top: 37px!important;
	}
}

.gform_body ul li.name-custom .name_first {
	width: 50% !important;
    margin-right: 0 !important;
}

.gform_body ul li.name-custom .name_last {
	width: 50% !important;
    float: right !important;
    margin-right: -1px !important;
}





.nav-inner .members-dropdown .members-link {
    line-height: 98%;
    text-align: center;
    margin-right: 60px;
    background: #647785;
    padding: 12px 10px 13px;
    margin-top: 0;
}

body.basic-end .nav-inner .members-dropdown {
    width: 12%;
    float: right;
    display: inline-block;
    position: relative;
    background: #465560;
    margin: 0;
    right: 0;
    top: 49px;
    padding: 0;
    height: 100%;
    max-height: 40px;
    text-align: center;
    margin-right: 0;
}

body.basic-end .nav-inner .members-dropdown:hover p.members-link {
	color: #fff;	
}

@media screen and (max-width: 1600px) {
	body.basic-end .nav-inner .members-dropdown {
		width: 150px;
		right: 30px;
    	top: 1px;
	}
	.nav-inner .members-dropdown .members-link {
		width: 100%;
	}
}

@media screen and (max-width: 1200px) {
	body.basic-end .nav-inner .members-dropdown {
		top: -35px;
	}
}

@media screen and (max-width: 960px) {
	body.basic-end .nav-inner .members-dropdown {
		width: 126px;
		right: 20px;
		top: 32px;
		position: absolute;
		color: #fff;
	}
	body.basic-end .nav-inner .members-dropdown .members-link {
		color: #fff;
	}
}



/* Newsletter signup */
footer .content .news h4 {
	margin-bottom: 10px;	
}

body #mc_embed_signup {
	background: transparent !important;
}

body #mc_embed_signup form {
	padding: 0;
}

body #mc_embed_signup .button {
	background-color: #465560;
}


/* Events */
.archives-wrap.events {
	width: 100%;
	margin-bottom: 50px;
}

.archives-wrap.events .eo-events-shortcode {
	padding: 0 !important;
	margin: 0 !important;
}


.archives-wrap.events .eo-events-shortcode li {
	list-style: none;
	float: left;
    display: block;
    margin-right: 2.3576515979% !important;
    width: 31.7615656014%;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    position: relative;
}

.archives-wrap.events .eo-events-shortcode li p {
	display: none;	
}

.archives-wrap.events .eo-events-shortcode li .archive-content p {
	display: block;
}

.archives-wrap.events .eo-events-shortcode li:nth-child(3) {
	margin-right: 0 !important;
}

.archives-wrap.events .eo-events-shortcode li .archive {
	width: 100%;
	box-shadow: none !important;
	margin-bottom: 0;
}


@media screen and (max-width: 960px) {
	.archives-wrap.events .eo-events-shortcode li:nth-child(3) {
		margin-right: 0 !important;
	}
	.archives-wrap.events .eo-events-shortcode li {
		width: 48%;
		margin-right: 2%;
	}
	.archives-wrap.events .eo-events-shortcode li:nth-child(2n+2) {
		margin-right: 0 !important;
	}
	body.basic-end .main .content article.wrapped.wide.news {
		width: 100%;
	}
	#mc_embed_signup input.button {
		width: 100px !important;
	}
	body.basic-end .main .content ul.members-menu {
		width: 100%;
	}
	body .sidebar-news {
		margin-bottom: 40px;
		float: none;
		width: 100%;
	}
}

.single-event .wp-post-image {
	width: 300px;
	height: auto;
	float: none;
	margin: 0 auto;
	display: none;
}

body.basic-end .main .content ul {
	float: left;
}

.widget.EO_Event_List_Widget {
	margin-bottom: 40px;
}

/* Events Form */
.single-event .gform_body .gform_fields,
.page .gform_body .gform_fields {
	width: 100%;
	float: none;
}

.single-event .gform_body .gfield.left,
.single-event .gform_body .gfield.right,
.page .gform_body .gfield.left,
.page .gform_body .gfield.right {
	width: 48.75%;
}

.single-event .gform_body .gfield.left,
.page .gform_body .gfield.left {
	float: left;
	margin-right: 2%;
	clear: none !important;
}

.single-event .gform_body .gfield.right,
.page .gform_body .gfield.right {
	float: right;
	clear: none !important;
}

.single-event .gform_body input,
.page .gform_body input {
	margin-bottom: 20px;
}

.single-event .gform_body .left .medium.gfield_select,
.page .gform_body .left .medium.gfield_select {
	width: 100%;
	border: 2px solid #d4d4d4;
}

.single-event .gform_wrapper span.gform_description,
.page .gform_wrapper span.gform_description {
	font-size: 20px;
	font-weight: 600;
}

.gform_body ul li label {
	display: block !important;
}


/* Event List */
body.basic-end .main .content li.eo-event-cat-golf-events {
	font-size: 16px;
	margin: 10px 0 15px;
}

body.basic-end .main .content li.eo-event-cat-golf-events a {
	font-size: 17px;
	padding: 0;
	font-weight: 600;
}

body.basic-end .sidebar-news ul.eo-event-meta a {
	float: none !important;
	padding: 7px 0;
	width: inherit;
	display: inline;
	font-size: 16px;
}

.eo-event-meta a {
	text-decoration: underline;
}

.single-event .sidebar-news .wp-post-image {
	display: block !important;
	margin: 20px 0 20px !important;
	width: 100%;
}

.sidebar .widget ul.eo-events a:before, 
.right-sidebar .widget ul.eo-events a:before {
    content: '';
    left: auto;
}

.single-event .sidebar .widget, 
.single-event .right-sidebar .widget {
	border-bottom: 0;
}

/* Available Course Page Tom D 19.04.17 */
.page-template-page-reciprocal .main .content .wrapped.wide {
width: 89%!important;
}

@media screen and (max-width: 1200px) {
	.page-template-page-reciprocal .main .content .wrapped.wide {
	width: 100%!important;
	}
}

/* Mobile Menu */
.mobile-menu #nav li a:hover {
    color: #ffffff!important;
}
@media screen and (max-width: 960px) {
  .mobile-menu #nav {
    margin-bottom: 0; }
    .mobile-menu #nav li .arrow-down-menu {
      position: absolute;
      right: 0;
      display: block !important;
      padding: 15px 30px 15px 25px !important;
      width: 60px !important;
      background-color: #465560;
      border-left: 1px solid #ffffff; }
      .mobile-menu #nav li .arrow-down-menu:before {
        content: '\25bc'; }
    .mobile-menu #nav li.menu-item-has-children a {
      display: inline-block !important;
      width: 80%; }
    .mobile-menu #nav li.menu-item-has-children:hover ul.sub-menu {
      display: none; }
    .mobile-menu #nav li.menu-item-has-children.open .arrow-down-menu:before {
      content: '\25b2'; }
    .mobile-menu #nav li.menu-item-has-children.open .sub-menu {
      display: block !important;
      background: #465560;
      border-top: 1px solid #ffffff; }
      .mobile-menu #nav li.menu-item-has-children.open .sub-menu li.menu-item-has-children .arrow-down-menu:before {
        content: '\25bc'; }
		.mobile-menu #nav li.menu-item-has-children.open .sub-menu li.menu-item-has-children.open .arrow-down-menu:before {
        content: '\25b2'; }
      .mobile-menu #nav li.menu-item-has-children.open .sub-menu li.menu-item-has-children .sub-menu {
        display: none !important; }
      .mobile-menu #nav li.menu-item-has-children.open .sub-menu li.menu-item-has-children.open .sub-menu {
        display: block !important;
        border-top: 1px solid #ffffff; } }

/*QA Fixes*/
body.basic-end .nav-inner .members-dropdown .dropdown {
    top: 40px;
}
@media screen and (max-width: 600px) {
	#mc_embed_signup {
    	width: 100%!important;
	}
	#mc_embed_signup_scroll {
		width: 250px;
		margin: 0 auto;
	}
	#mc_embed_signup input.email {
		width: 100%!important;
	}
	#mc_embed_signup input.button{
		margin : 0 auto!important;
	}
	.mobile-menu .menu-toggle {
		padding: 12px 22px;
		left: 20px;
	}
	.archives-wrap.events .eo-events-shortcode li {
		width: 100%;
	}
	body .reciprocal .accordion-category .reciprocal-club .rc-contact-details {
		width: 100%;
	}
	body .reciprocal .accordion-category .reciprocal-club .feature-image {
		width: 100%;
		margin-bottom: 20px;
	}
	a.links.inline.email {
		width: 100%!important;
	}
	.mobile-members .members-link {
    	padding: 11px;
	}
}
@media screen and (min-width: 340px) and (max-width: 500px) {
	body.basic-end .nav-inner .members-dropdown {
		width: 90px;
	}
	.mobile-members .members-link {
		width: 90px;
	}
	body.basic-end.logged-in .nav-inner .members-dropdown p {
		padding: 4px!important;
	}
	.mobile-members .members-link {
		padding: 2px;
		text-align: center;
	}
}
@media screen and (min-width: 600px) and (max-width: 1015px) {
	#mc_embed_signup input.email {
		width: 41%!important;
	}
}
@media screen and (max-width: 340px) {
	body.basic-end .nav-inner .menu .menu-toggle {
		width: 66px;
	}
	body.basic-end .nav-inner .members-dropdown {
		width: 66px;
		font-size: 12px;		
	}
	.mobile-members .members-link {
		width: 66px;
		font-size: 12px;		
	}
	body.basic-end .nav-inner .members-dropdown p {
		padding: 6px 0!important;
	}
	.mobile-members .members-link p {
		padding: 6px 0!important;
	}
	.mobile-menu .menu-toggle {
		padding: 12px 10px;
	}
	.mobile-members .members-link {
		padding: 5px;
		text-align: center;
	}
}
.rsBullets {
    position: absolute!important;
    bottom: 0;
}
.span .block-image .image-link a {
	padding: 9%;
}
a.links.inline.email {
    width: auto;
}
